/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/CommentExtractor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/FileCleaner.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/LicenseMatcher.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/LicenseRules.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/SentenceExtractor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/SentenceFilter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/SentenceTokenizer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/abbreviations.dict
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/criticalwords.dict
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/interrules.dict
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/licensesentence.dict
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Ninka/rules.dict
/usr/pkg/lib/perl5/vendor_perl/bin/ninka
/usr/pkg/lib/perl5/vendor_perl/man/man1/ninka.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ninka.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ninka::CommentExtractor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ninka::FileCleaner.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ninka::LicenseMatcher.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ninka::LicenseRules.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ninka::SentenceExtractor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ninka::SentenceFilter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Ninka::SentenceTokenizer.3
